function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Login24 = function Login24(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 24,
    height: 24
  }), React.createElement("path", {
    d: "M19 3a1 1 0 011 1v16a1 1 0 01-1 1H8v-3H6v5h13a3 3 0 003-3V4a3 3 0 00-3-3H6v5h2V3h11z",
    fill: "currentColor"
  }), React.createElement("path", {
    d: "M7.828 8l3 3H2v2h8.828l-3 3h2.829l4-4-4-4H7.828z",
    fill: "currentColor"
  }));
};
Login24.displayName = 'Icon.Login';
export default Login24;